body { 
	background-image: url(../img/bg-wall.jpg); 
	margin: 0 0 auto;
	padding: 0 0;
	background-position: center top;
}

.back-wrapper { 
	width: 770px; 
	height: 690px;
	margin-right: auto; 
	margin-left: auto;
	background-image: url(../img/bg-shade.png);
	background-color: #ffffff; 
	background-repeat:no-repeat;
	background-position: center top;
}

.page-wrapper { 
	background-color: #ffffff; 
	width: 750px; 
	height: 680px; 
	margin-right: auto; 
	margin-left: auto; 
}

.graph { 
	background-color: #ffffff; 
	background-image: url(../img/top_ad.jpg); 
	background-repeat: no-repeat; 
	background-position: 100% 100%;
	background-size: 100%;
	margin-top:0px;
	width: 750px; 
	height:130px; 
	float: right; 
}


.footer{
	background-color: #ffffff;
	background-image:url(../img/footer.jpg);
	background-repeat:no-repeat;
	background-position:100% 100%;
	background-size: 100%;
	width:750px;
	height:90px;
	overflow: auto; 
	float: right; 
	margin: 0;
}

.contents { 
	background-image: url(../img/index.jpg); 
	background-position:100% 100%;
	background-size: 100%;
	width: 550px; height: 460px; 
	overflow: auto; 
	float: right; 
	margin: 0; 
}

.left_menue { 
	font-size: 12px; 
	background-image: url(../img/left-bord.jpg); 
	background-position:100% 100%;
	background-size: 100%;
	background-repeat: no-repeat; 
	text-align: center; 
	width: 196px;  
	height:460px;
	float: left; 
	margin: 0px;
}

address{
	font-size:75%;
	font-style:normal;
	text-align:right;
	border-top:1px solid #348CCC;
	color:#348CCC;
	padding-top:10px;
	padding-bottom:10px;
	clear:left;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
}

p.left_menue {
	color: #348CCC;
	font-size: 12px;
	background-image: none;
	background-position: 0 0;
	text-align: left;
	text-indent: 10px;
	width: 196px;
	height: 460px;
	float: left;
	margin: 0;
	padding: 0;
}

p.left_menue a { 
	color: yellow; 
	background-color: #31BDEB;
	border-top:1px solid #348ccc;
	line-height: 1.5em; 
	text-decoration: none; 
	width: 100%; 
	display: block; }

p.left_menue a:hover { 
	color: yellow; 
	background-color: #348ccc; }


